{
  "id": "1783401",
  "name": "ue_short_video_project",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "11305571",
      "name": "上箭头",
      "font_class": "youjiantou",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "2519218",
      "name": "下箭头",
      "font_class": "f11",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "3695637",
      "name": "xin",
      "font_class": "xin1",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "11607651",
      "name": "聊天",
      "font_class": "liaotian",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    }
  ]
}
